body{font-family: 'Noto Sans JP', sans-serif;font-size:clamp(0.938rem, 0.882rem + 0.28vw, 1.125rem); font-weight:400; line-height:1.7; color:#1A1A1A;  letter-spacing:2px;font-feature-settings: "palt";}
@media screen and (max-width: 768px) {
body{font-size:15px;line-height:1.6; letter-spacing:1px; }
}
.site_logo img{position:fixed; top:14px; left:20px; z-index:3}
.global_inner{max-width:1000px; margin:0 auto; position:relative;padding: 0 20px;}
.global_inner_wide{ margin:0 auto; position:relative; width:90%;}
h1,h2,h3,h4,h5,h6{line-height:1;}
h1{font-size:24px; font-weight:500; margin-bottom:40px; letter-spacing:5px;position: relative;}
h1 span{display:block; font-size:60px; font-weight:bold;font-family: "Barlow", sans-serif; margin-bottom:30px;}


h2{ background:#000000; text-align:center; padding:10px; color:#FFF; margin-top:5px; font-size:24px; margin-bottom:0;font-weight: 500;}
h2 span{ letter-spacing:2px;}
h2.top{font-size:clamp(1.125rem, 1.014rem + 0.56vw, 1.5rem); margin-bottom:60px;font-family: "Barlow", sans-serif; letter-spacing:5px; background-color:transparent; padding:0; margin-top:0; text-align:left; color:#000000;}
h2.top span{display:block; font-size: clamp(2.5rem, 0.6719rem + 3.8035vw, 4rem); font-weight:bold;margin-bottom:30px;}



h3{font-size:24px; margin-bottom:20px;    font-weight: 500;}
.text{text-align: justify;}
img{width:100%; height:auto;}
a img{transition:0.4s all;}
a img:hover{transform: scale(1.10);transition:0.4s all; letter-spacing:2px;}
a img.no-zoom:hover{transform: scale(1.0);}
.box{display:flex;justify-content: space-between; }
.copy_jp{ font-size:clamp(1.063rem, 0.933rem + 0.65vw, 1.5rem);font-weight:500;letter-spacing:2px; }
.copy_en{margin-top:10px;font-size:clamp(1.063rem, 0.933rem + 0.65vw, 1.5rem);font-weight:500; letter-spacing:0; }

@media screen and (max-width: 768px) {
.global_inner{width:94%;padding: 0 3%; }
.global_inner_wide{width:94%;padding: 0 3%; }
h1{font-size:15px;margin-bottom:15px; }
h1 span{font-size:30px;margin-bottom: 10px;}
h2{font-size:20px; margin-bottom:20px; line-height:1.4; }

h2 span{margin-bottom:20px;font-size:36px; line-height:1.1;}
h2.top{font-size:18px; margin-bottom:40px; }
h2.top span{font-size:36px; margin-bottom:5px;}
h2.border_top{padding-top:40px; margin-top:40px;}
h3{font-size:20px;}
.box{flex-direction: column; }
}

/*====================
ハンバーガーメニュー
=====================*/
header{height:auto; position:fixed;width:200px; z-index:3; top:40px;left:0;}
header .logo{ background:#FFF; padding:10px 15px 10px 0; text-align:right;}
header .logo img{height:auto; width:140px;transition:0.4s all;}
header .logo img:hover{transform: scale(1.0); opacity:0.8;transition:0.4s all;}
header .logo h1{margin-bottom:0;}
header .btn_entry{position:fixed; right:2.5vw; top:5vh; width:12vw; min-width:180px;}

nav {display: block;  position: fixed;  top: 179px;  left: -300px;  bottom: 0;  width: 300px;	background-color:#FFF;  	-webkit-overflow-scrolling: touch;  transition: all 0.5s;  z-index: 102;  opacity: 0;}
.open nav {left: 0;  opacity: 1;  top:179px;  width:25%; min-width:300px;box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.08);}
nav .inner {	height: 100%;		width: 100%;overflow: auto; padding-top:80px;}
nav .inner .box{width: 100%;}
nav .inner .box .item{padding-left: 0px;width: 100%;}
nav .inner .box .item ul{margin-bottom:20px;width: 95%; }
nav .inner .box .item ul li{line-height: 1.3; font-size:16px; display: block;  overflow: hidden;   z-index:0;position: relative;    text-align: left;}
nav .inner .box .item ul li:last-child{border:none;}

nav .inner .box .item ul li:before{content:'';width: 12px;height: 0.5px;background-color: #000;display:  block;position: absolute;top: 50%;left: 5px;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);}
nav .inner .box .item ul li a{ display:block;padding-left:40px; padding-top:15px; padding-bottom:15px; color:#4a4a4a; 
position: relative;	overflow: hidden;    transition: ease .2s; border-bottom:solid 1px #4a4a4a; line-height:1.2;}
nav .inner .box .item ul li a span{position: relative;	z-index: 3;	}


nav .inner .box .item ul li a:hover{ transition: all 0.3s;color:#FFF;}
nav .inner .box .item ul li a:before { 	content: '';position: absolute;top: 0;left: 0;z-index: 2;background:#80808b;width: 100%;height: 100%;transition: transform .4s cubic-bezier(0.8, 0, 0.2, 1) 0s;transform: scale(0, 1);	transform-origin: right top; }

nav .inner .box .item ul li a:hover:before{	transform-origin:left top;	transform:scale(1, 1); z-index:-1;}

nav .inner .box .item ul li.title{font-size:15px;  }
nav .inner .box .item ul li.title span{display:block; margin-top:5px;font-family: "Barlow", sans-serif;letter-spacing:0px; font-size:22px; font-weight:bold; margin-bottom:5px; }
nav .inner .box .item ul li.title:before{content:none;}
nav .inner .box .item ul li.title a:after{font-size:14px; display:block; font-weight:normal;z-index: 3; padding-left:3px; position:relative;}
nav .inner .box .item ul li:last-child{margin-bottom:0px;}






@media screen and (max-width: 768px) {
header{top:0px;width:270px;}
header .logo{ padding:10px; text-align:left;}
header .logo img{ width:250px;}
header .btn_entry{position:fixed; right:5px; top:unset; bottom:70px; width:100px; min-width:100px;}

nav{ top:140px;}
.open nav{width:70%; top:140px;}
nav {right: -220px;width: 220px;  }
nav .inner {margin: 0px;height:auto;padding-top: 50px;} 
nav .inner .box{width:90%; margin:0 auto;}
nav .inner .box .item ul{padding-bottom:10px; margin-bottom:0px; padding-top:0px;}
nav .inner .box .item ul li.title{font-size:16px;}
nav .inner .box .item ul li.title span{font-size:12px;}
nav .inner .box .item ul li a{padding-top:10px; padding-bottom:10px; padding-left:20px;}
nav br.pc{display:none;} 
}


/*============
ハンバーガーメニューのトグル
=============*/
.toggle_btn {  display: block;   height: 40px;  transition: all .5s;  cursor: pointer;  z-index: 103; background:#000; position:relative;}
.toggle_btn:before{content:"MENU"; position:absolute; top:14px; right:37px; font-size:13px; color:#FFF;font-family: "Barlow", sans-serif;letter-spacing:1px; line-height:1;}
.toggle_btn p{font-size:12px;}
.toggle_btn span {  display: block;  position: absolute;  left: 60px;  width: 20px;  height: 1.5px;  background-color: #FFF;  border-radius: 4px;  transition: all .5s;}
.toggle_btn span:nth-child(1) {  top: 15px;}
.toggle_btn span:nth-child(2) {  top: 19px;}
.toggle_btn span:nth-child(3) {  top: 23px;}
.open .toggle_btn span {  background-color: #FFF;}
.open .toggle_btn span:nth-child(1) {  transform: translateY(10px) rotate(-315deg);top: 9px;}
.open .toggle_btn span:nth-child(2) {  opacity: 0;}
.open .toggle_btn span:nth-child(3) {  transform: translateY(-10px) rotate(315deg);top: 29px;}

@media screen and (max-width: 768px) {
.toggle_btn { width:90px;}
}
/*============
ハンバーガーメニューのマスク
=============*/
#mask {display: none;  transition: all .5s;}
.open #mask {  display: block;  position: fixed;  top: 0;  right: 0;  width: 100%;  height: 100%;  /*background: #000;*/  opacity: .8;  z-index: 101; }



/*====================
メインビジュアル
=====================*/
.kv{ position:relative;width: 100%;height: 100vh; overflow: hidden; color:#FFF;}
.kv video {position: absolute;top: 50%;left: 50%;transform: translateX(-50%) translateY(-50%);width: 100vw;height: 100vh;object-fit: cover; }
.kv .copy{position:absolute; text-align:center;  bottom:0;left: 50%; transform: translateX(-50%);  z-index:1; width:95%; }

@media screen and (max-width: 768px) {
.kv{ height: 50vh; }
.kv video {height: 100%;}
}



/*====================
イントロダクション
=====================*/
.main_copy{padding:100px 0; text-align:center;}

@media screen and (max-width: 768px) {
.main_copy{padding:50px 0;}
}



/*====================
トップ：ニュース
=====================*/
.top_news_list{background:#000000; color:#FFF; padding:40px 0;}
.top_news_list h2{ margin-bottom:0; color:#FFF;}
.top_news_list h2.top span{margin-bottom:20px;}
.top_news_list .box{justify-content: flex-start;align-items: center;}
.top_news_list .box .item{border-left:solid 1px #FFF; padding-left:20px; margin-left:100px;}
.top_news_list .box .item dl dt{font-family: "Barlow", sans-serif; font-size:28px;}
.top_news_list .box .viewmore{display:flex;align-items: center; line-height:1; margin-top:0; margin-left:auto; margin-right:0;}
.top_news_list .box .viewmore img{height:16px; width:auto; margin-left:20px;}

@media screen and (max-width: 768px) {
.top_news_list h2.top{margin-bottom:20px;}
.top_news_list h2.top span{margin-bottom:5px;}
.top_news_list .box{align-items: flex-start;}
.top_news_list .box .item{margin-left:0; border-left:none; padding-left:0;}
.top_news_list .box .item dl dt{font-size:20px;}
.top_news_list .box .viewmore{margin-top:20px;}
}
/*====================
トップ：仕事を知る
=====================*/
.top_jobs{background:url(/wp-content/themes/sekiyuyusou-recruit/assets/image/top_jobs.jpg) no-repeat;width: 100%;height: 100vh; overflow: hidden;    background-size: cover; margin-top:100px;    background-position-x: right; min-height:820px;}
.top_jobs .inner{max-width:1100px; margin:0 auto; position:relative;padding: 0 20px;}
.top_jobs .item{background:rgba(255,255,255,0.7); padding:40px; width:55%;}
.top_jobs .item .text{margin-top:20px;}

@media screen and (max-width: 768px) {
.top_jobs{background:none;height: auto; margin-top:50px;min-height:auto;}
.top_jobs .inner{padding: 0;}
.top_jobs .item{padding:20px 0; width:90%; margin-left:auto; margin-right:auto;}
}


/*====================
トップ：人を知る
=====================*/
.top_interview{ margin-top:100px;}
.top_interview .heading{display:flex;justify-content: center; margin-bottom:100px;}
.top_interview .heading .text{margin-left:100px;}
.top_interview .inner{max-width:1200px; margin:0 auto; position:relative;padding: 0 20px;}

.top_interview .item{width:25%; text-align:center;}
.top_interview .item .photo{ position:relative;}
.top_interview .item .photo img{width:70%;}
.top_interview .item .photo img.ic{position:absolute; right:-8%; top:0; width:40%;}
.top_interview .item .text{border-top:solid 1px #1D6AAE; padding-top:20px; text-align:center; font-size:15px; font-weight:bold;}

@media screen and (max-width: 768px) {
.top_interview .heading{flex-direction: column;margin-bottom:50px;}
.top_interview .heading .text{margin-left:0;}
.top_interview .box{        flex-direction: row;justify-content: space-between;flex-wrap: wrap;}
.top_interview .item{width:45%; margin-bottom:40px;}
.top_interview .viewmore{margin-top:0;}
}


/*====================
トップ：会社を知る
=====================*/
.top_aboutus{background:url(/wp-content/themes/sekiyuyusou-recruit/assets/image/top_aboutus.jpg) no-repeat;width: 100%;height: 100vh; overflow: hidden;    background-size: cover; margin-top:100px;    background-position-x: right; min-height:650px;}
.top_aboutus .inner{max-width:1100px; margin:0 auto; position:relative;padding: 0 20px;}
.top_aboutus .item{background:rgba(255,255,255,0.7); padding:40px; width:55%;}
.top_aboutus .item .text{margin-top:20px;}

@media screen and (max-width: 768px) {
.top_aboutus{background:none;height: auto; margin-top:50px;min-height:auto;}
.top_aboutus .inner{padding: 0;}
.top_aboutus .item{padding:20px 0; width:90%; margin-left:auto; margin-right:auto;}

}
/*====================
トップ：フット
=====================*/
.top_foot{background:url(/wp-content/themes/sekiyuyusou-recruit/assets/image/top_foot.jpg) no-repeat;width: 100%;height: 100vh; overflow: hidden;    background-size: cover; margin-top:10px;    background-position: center; min-height:650px;display:flex;flex-direction: column;}
.top_foot .box{height:40vh; margin-top:auto; color:#FFF;justify-content: center;align-items: center;}
.top_foot .box .item h2{text-align: center;color:#FFF;}
.top_foot .box .item:first-child{border-right:solid 1px #FFF; padding-right:80px; margin-right:60px;}

@media screen and (max-width: 768px) {
.top_foot{background:none;height: auto; margin-top:50px;min-height:auto;}
.top_foot .box{flex-direction: row;    align-items: self-start; margin-top:50px; height:auto;} 
.top_foot .box .item{width:47%;}
.top_foot .box .item h2{color:#000;}
.top_foot .box .item:first-child{padding-right:0px; margin-right:0px;}
}


/*====================
下層
=====================*/
.head{margin-bottom:60px; position:relative;}
.head img{height:660px; object-fit:cover;object-position:right;}
.head h1{position: absolute; top:260px;  left: 50%; transform: translateX(-50%); text-align:center;color:#FFF;}
.heading{display:flex;}
.heading h1{margin-right:60px;}

@media screen and (max-width: 768px) {
.head{margin-bottom:30px; }
.head h1{top:140px; }
.head img{height:300px; }
.heading{flex-direction: column;}
.heading h1{margin-right:0px; margin-bottom:40px; font-size:24px; }
.heading h1 span{font-size:50px;}
}
/*====================
下層：仕事を知る
=====================*/
.jobs{}

.jobs .occupation .box{flex-wrap: wrap;justify-content: space-between;}
.jobs .occupation .box .item{width:47%; margin-top:70px;}
.jobs .occupation .box .item h3{margin-bottom:40px; padding-bottom:20px; border-bottom:solid 2px #000;}
.jobs .occupation .box .item h4{margin-bottom:10px;}

.jobs .schedule .box{width:80%; margin-top:70px;}
.jobs .schedule .box .photo{width:50%;}
.jobs .schedule .box .photo img{height:100%;object-fit:cover;}
.jobs .schedule .box .text_area{width:50%;margin-left:80px;}
.jobs .schedule .box .text_area dl{display:flex;flex-wrap: wrap;margin-left:40px; position:relative; margin-bottom:10px;}
.jobs .schedule .box .text_area dl:before{position:absolute; width:12px; height:22px; background:#FFF; content:""; left:100px; z-index:1;left: -34px;top: -6px;}
.jobs .schedule .box .text_area dl:after{position:absolute; width:12px; height:22px; background:#FFF; content:""; left:100px; z-index:1;left: -34px;bottom: -6px;}
.jobs .schedule .box .text_area dl dt{position:relative; width:80px; }
.jobs .schedule .box .text_area dl dt:before{background-color:#000; height:100%; width:3px; position:absolute; left:-30px; top:0; content:""}
.jobs .schedule .box .text_area dl dt:after{background-image:url(/wp-content/themes/sekiyuyusou-recruit/assets/image/ic_dot_circle.svg) ; background-repeat:no-repeat; background-position:top;position:absolute; left:-36px; top:9px; content:""; width:15px; height:15px; z-index:2;}
.jobs .schedule .box .text_area dl dd{width:calc(100% - 100px);}
.jobs .schedule .box .text_area dl dd img{}
.jobs .schedule .box .text_area h3{line-height: initial;}
.jobs .schedule .box:last-child{margin-left: auto;flex-direction: row-reverse;}
.jobs .schedule .box:last-child .text_area{margin-left:0px; margin-right:80px;}

.jobs .safety{margin-top:100px; background:#d9e021;}
.jobs .safety .item{background:#ebef8f; padding:70px 0; width:80%; margin-left:auto; margin-right:auto;}
.jobs .safety .item h2{background-color:transparent; color:#000000; margin-bottom:20px;}
.jobs .safety .item .text{text-align:center;}


@media screen and (max-width: 768px) {
.jobs .occupation .box .item{width:100%; margin-top:40px;}
.jobs .occupation .box .item h3{margin-bottom:20px;}
.jobs .schedule .box{width:100%; margin-top:40px;}
.jobs .schedule .box .photo{width:100%;}
.jobs .schedule .box .photo img{height:300px;}

.jobs .schedule .box .text_area{width:90%;    margin-left: auto; margin-right:auto;margin-top:40px;}
.jobs .schedule .box:last-child{flex-direction: column;}
.jobs .schedule .box:last-child .text_area{width:90%;    margin-left: auto; margin-right:auto;margin-top:40px;}
.jobs .safety{margin-top:50px;}
.jobs .safety .item{padding:40px 0;}

}


/*====================
下層：人を知る
=====================*/
.interview{}
.interview .staff_index{}
.interview .staff_index .box{flex-wrap: wrap;}
.interview .staff_index .box .item{width:47%;display: flex;    flex-direction: column;margin-top:100px;}
.interview .staff_index .box .item .photo{border-bottom:solid 1px #1d6aae; text-align:center;}
.interview .staff_index .box .item .photo img{width:80%;}
.interview .staff_index .box .item .copy{ margin-top:40px; font-size:24px; color:#1d6aae; font-weight:700;}
.interview .staff_index .box .item .name{margin-top:20px; font-size:24px; font-weight:500;}
.interview .staff_index .box .item .name span{font-size:14px;}
.interview .staff_index .box .item .text{margin-top:10px; margin-bottom:40px;}
.interview .staff_index .box .item .viewmore{margin-left:0; margin-top:auto;}


.interview .head_staff{display:flex;align-items: center; justify-content: space-between;padding-top:60px;}
.interview .head_staff .text_area{width:50%;}
.interview .head_staff .text_area h1{letter-spacing:1px;}
.interview .head_staff .text{ color:#1d6aae; font-weight:700; font-size:24px;}
.interview .head_staff .photo{width:45%;}
.interview .list dl dt{border-top:solid 1px #231815; color:#1d6aae; padding-top:30px; padding-bottom:40px;}
.interview .list dl dd{padding-bottom:30px;}

@media screen and (max-width: 768px) {
.interview .staff_index .box .item{width:100%; margin-top:50px;}
.interview .head_staff{align-items: flex-end;}
.interview .head_staff .text{font-size:16px; line-height:1.4; margin-bottom:10px;}
.interview .head_staff .photo{width:50%;}
.interview .list dl dt{padding-bottom:30px;}
}


/*====================
下層：会社を知る
=====================*/
.aboutus{}
.aboutus .message .photo{margin-bottom:60px;}
.aboutus .message h3{margin-bottom:25px; margin-top:50px;}
.aboutus .message .text{margin-top:25px;}

.aboutus .direction{background:url(/wp-content/themes/sekiyuyusou-recruit/assets/image/aboutus_direction.jpg) no-repeat;width: 100%;height: 100vh; overflow: hidden;    background-size: cover; margin-top:100px;background-position: center top; min-height:820px;color:#FFF;display: flex;flex-direction: column; }
.aboutus .direction .text_area{ margin:auto auto 40px auto;max-width:1000px;  position:relative;padding: 0 20px; }
.aboutus .direction .text_area .text{font-size:18px;}
.aboutus .direction h2{margin-bottom:50px; margin-top:0; background-color:transparent; text-align:left; padding:0;}




.aboutus .number{margin-top:80px;}

.aboutus .point{margin-top: 120px;}
.aboutus .point h2{background-color:transparent; margin:0; padding:0;margin-bottom: 40px;}
.aboutus .point .box{display:flex;flex-wrap: wrap;justify-content: space-between;}
.aboutus .point .box .item{width:47%; margin-top:60px;}
.aboutus .point .box .item h3{border-bottom:solid 2px #000; padding-bottom:15px; margin-top:0;}
.aboutus .point .photo{margin-top:100px;}

.aboutus .data h3{margin-top:80px; font-weight:700;}
.aboutus .data h3 span{color:#1d6aae;}
.aboutus .data h4{ font-size:24px; font-weight:500; margin-bottom:20px;}
.aboutus .data .item{border-bottom:solid 1px #000; padding:25px 0;}
.aboutus .data .item:first-of-type{border-top:solid 1px #000;}
.aboutus .data .item span{color:#1d6aae;}
.aboutus .data .photo{margin-top:100px;}

@media screen and (max-width: 768px) {
.aboutus .direction{background:none;height: auto; min-height:auto;margin-top:50px;color:#000;}
.aboutus .direction h2{color:#000;}
.aboutus .direction .text_area{margin-top:50px;}
.aboutus .number{margin-top:0px;}
.aboutus .point{margin-top:80px;}
.aboutus .point .box .item{width:100%; margin-top:40px;}
.aboutus .point .photo{margin-top:50px; margin-bottom:50px;}
.aboutus .data h3{margin-top:40px;}
.aboutus .data .photo{margin-top:50px;}
}


/*====================
下層：フット
=====================*/
.foot{margin-top:120px;}
.foot h2{background-color:transparent; margin-bottom:100px;margin-top:0; padding:0;}
.foot h3{margin-top:40px; margin-bottom:0;}
.foot .text{margin-top:20px;}
.foot .copy{margin-top:40px; margin-bottom:20px; font-size:36px; color:#1d6aae; font-weight:bold;}

.foot ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.foot ul li{width:47%; margin-top:30px; border-bottom:solid 2px #000; padding-bottom:10px;}

@media screen and (max-width: 768px) {
.foot{margin-top:50px;}
.foot h2{margin-bottom:50px;}
.foot ul li{width:100%; margin-top:20px;}
}

/*====================
下層：アコーディオン
=====================*/
.accordion-container{margin-top: 100px;}
.accordion-container .item{border-bottom:solid 2px #000; }
.accordion-container .item:first-child{border-top:solid 2px #000; }
.accordion-container .item h3.js-accordion-title{position:relative;transition:0.4s all;display:block;font-size:24px;color:#1d6aae; margin-bottom:0; padding:35px 70px 35px 0;}
.accordion-container .item h3.js-accordion-title:hover{cursor:pointer;}
.accordion-container .item h3.js-accordion-title::before{/* 閉じている時 */	content: "";position: absolute;background:url(/wp-content/themes/sekiyuyusou-recruit/assets/image/ic_arrow_down.svg) no-repeat; width: 34px;  height: 17px;  transition: all .5s;top: 40px; right:15px;}
.accordion-container .item h3.js-accordion-title.open{}
.accordion-container .item h3.js-accordion-title.open::before{/* 開いている時 */	content: "";	transition: all .3s ease-in-out;  transform: rotate(180deg);top: 40px; right:15px;}
.accordion-container .item .accordion-content{transition: max-height 0.3s ease; padding:0px 0 35px 0;}

.accordion-container table{margin-top:0;}
.accordion-container table tr:last-child th,.accordion-container  table tr:last-child td{border-bottom:none;}

@media screen and (max-width: 768px) {
.accordion-container{margin-top:50px;}
.accordion-container .item h3.js-accordion-title{font-size:20px; padding:35px 70px 35px 0; line-height:1.2;}

}
/*==========================
スワイパー
=========================*/
.swiper{height:440px; margin-top:100px;}
.swiper img{height:100%; object-fit:cover;}


@media screen and (max-width: 768px) {
.swiper{height:300px; margin-top:50px;}
}


/*==========================
お問い合わせ
=========================*/
.contact{padding-top:100px;}
.contact h1{ width:300px; margin-left:auto; margin-right:auto;}
.contact .title{display:flex;align-items: center;margin-top:40px;}
.contact .title .must{border-radius:5px; text-align:center; padding:5px; margin-right:20px; font-size:14px; color:#FFF;}
.contact .title .must.on{background:#1d6aae;}
.contact .title .must.off{background:#787878;}
.contact input[type="text"],.contact input[type="email"],.contact textarea{border:solid 1px #DDD; border-radius:10px;  margin-top:10px; padding:7px 10px; width:100%; font-size:16px;}
.contact form{ background:#FFF; padding:0 40px 40px 40px; margin-top:80px; border-radius:25px;}
.contact .formbtn{width:94px; height:94px; border-radius:50%; background:#000; text-align:center; line-height:94px; color:#FFF; padding:0; margin-left:auto; margin-right:auto;display: block; margin-top:60px;}

.wpcf7-radio label{display:flex;align-items: center;}
.wpcf7-radio label:hover{cursor:pointer;}
.contact input[type="radio"]{scale: 1.5; margin-right:10px; margin-left:40px;}


@media screen and (max-width: 768px) {
.contact{padding-top:120px;}
.contact h1{width:150px;}
.contact form{  padding:0; margin-top:40px; }
.contact img.bg1{display:none;}
.contact img.bg2{display:none;}
.contact .formbtn{margin-top:40px;}
.wpcf7-radio{display:flex;}
.contact input[type="radio"]{ margin-left:0px; margin-right:20px;}
.wpcf7-list-item{margin-left:10px; margin-top:15px;}
.contact .title{flex-wrap: wrap;}

}

/*==============================
もっと見る
==============================*/
.viewmore{
	min-width: 195px;
	width:fit-content;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.viewmore img{width:195px; height:auto; position:relative;}
.viewmore a{transition-duration: .3s;  }
.viewmore a:hover{transition-duration: .3s;}	
a .viewmore{display:block;color: #fff;background: #AB9A86;transition-duration: .3s; text-align:center; padding:15px; }
a:hover .viewmore{color: #fff;background: #a4c1d7;transition-duration: .3s;}	



@media screen and (max-width: 768px) {
.viewmore{	width: 100%;	margin-top: 20px;	margin-right: 0;	margin-bottom: 0;	margin-left: auto; text-align: center;    justify-content: flex-end;}
.viewmore img{width:150px;}
}



/*=======  ニュース  =======*/
.news{}
.news .box{display:block;margin-top: 100px;}
.news .item{display:flex;justify-content: space-between;align-items: center;border-bottom:solid 2px #000; padding:30px 0;}
.news .item:first-child{border-top:solid 2px #000; } 
.news .item dl dt{font-size:28px;font-family: "Barlow", sans-serif;}
.news .item .viewmore{margin:0;}

.news_detail{}
.news_detail .box{display:block;margin-top: 100px;}
.news_detail .item dl{border-bottom:solid 2px #000; padding:30px 0; margin-bottom:70px;}
.news_detail .item dl dt{font-size:28px;font-family: "Barlow", sans-serif;}
.news_detail .thumbnail{ margin-bottom:70px;}
.news_detail .text{border-bottom:solid 2px #000; padding-bottom:70px;}


@media screen and (max-width: 768px) {
.news .box{margin-top:50px;}
.news .item{flex-direction: column;align-items: flex-start;}
.news .item .viewmore{margin-top:20px;}
.news_detail .item dl{margin-bottom:40px;}
.news_detail .thumbnail{margin-bottom:40px;}
.news_detail .text{margin-bottom:40px;}
}


/*=======  ページャー  =======*/
.pagenation{display:flex;justify-content: center;margin-bottom:100px; margin-top:100px;}
.pagenation .item{width:10%; margin:20px 0px; text-align:center;}
.pagenation .item a{color:#000;}
.pagenation .item:last-child{text-align:right;}
.pagenation .item > div{display:flex; font-size:13px; margin-bottom:20px;}
.pagenation .item:last-child > div{flex-direction: row-reverse;}
.pagenation .item .date{ margin-bottom:0px;}
.pagenation .item .title{border-bottom:none; padding-bottom:0px;}
.pagenation .item .title a{color:#000; font-size:17px;}

.arrow-left,.arrow-right {position: relative;display: inline-block;padding: 10px;}
.arrow-left::before, .arrow-right::before {  content: '';  width: 20px;  height: 20px;  border-top: solid 2px #000;  border-right: solid 2px #000;  position: absolute;  left: 0px;  top: 1px;}

.arrow-left::before{ transform: rotate(-135deg);}
.arrow-right::before {  transform: rotate(45deg);}

@media screen and (max-width: 768px) {
.page-detail .title{margin-bottom:40px;}
.pagenation{margin-bottom:40px;}
}





table {width:100%; margin-top:40px;}
table th, table td{padding:10px;border-top:solid 1px #000; line-height:1.8;}
table tr:last-child th, table tr:last-child td{border-bottom:solid 1px #000;}
table th{width:25%;  font-weight:normal;}
.img100{width:100%; height:auto;}


@media screen and (max-width: 768px) {
table td,table th{width:100%; display:block;}
table th{background:#f0f0f0;}
table tr:last-child th{border-bottom:none;}

}

/*==============================
部品
==============================*/
.mt40{margin-top:40px;}
.mt60{margin-top:60px;}
.text_center{text-align:center;}

@media screen and (max-width: 768px) {
.mt60{margin-top:40px;}
}
/*==============================
ページトップ
==============================*/

#page_top {position: fixed;bottom: 30px;left: calc(100vw - 100px); display:none; z-index:1;}
#page_top a {background-color: #999;color: #fff;text-align: center;	text-decoration: none;font-size: 24px;padding-top: 6px;	padding-right: 15px;padding-bottom: 10px;padding-left: 15px;}
#page_top a:hover {background-color: #666;text-decoration: none;}

@media screen and (max-width: 768px) {
#page_top {bottom: 20px;left:auto; right:25px; }
#page_top a{}
}



/*=======  サイトマップ  =======*/


/*=======  フッター  ====*/
footer{padding-top:150px;   letter-spacing:1px; }
footer .btn_entry{    width: 14vw;    min-width: 200px; text-align:center; margin-left:auto; margin-right:auto; margin-bottom:100px;}
footer .box{width:80%; margin:0 auto; max-height:820px;}
footer .box .address{width:300px; font-size:12px; letter-spacing:0; padding-right:20px;}
footer .box .address .name{font-size:20px; margin-bottom:20px;font-weight:500;}
footer .box .address .tel{font-family: "Barlow", sans-serif; font-weight:500; font-style:italic; font-size:46px;letter-spacing:2px; line-height:1.2;}
footer .box .navi{text-align:left;display:flex;}
footer .box .navi ul{ margin-bottom:10px; border-left:solid 1px #000; padding-left:20px; margin-right:40px; display:flex;    flex-direction: column;
    justify-content: end;}
footer .box .navi ul:first-child{margin-right:80px;}
footer .box .navi ul li a:hover{text-decoration:underline;}
footer .box .banner{width:400px;text-align:right;font-family: "Barlow", sans-serif; font-size:30px; font-weight:bold;}
.copyright{text-align:center;font-family: "Barlow", sans-serif; font-size:11px;letter-spacing:1px; margin-top:40px; margin-bottom:40px;letter-spacing:0px;}

@media screen and (max-width: 1360px) {
footer .box{width:95%;} 
}

@media screen and (max-width: 1150px) {
footer{ font-size:15px;} 
footer .box .address{width:235px; font-size:10px; }
footer .box .address .tel{ font-size:34px;letter-spacing:1px;}
footer .box .banner{width:300px;}
}

@media screen and (max-width: 768px) {
footer{margin-bottom:0px; text-align:center;padding-top:100px;}
footer .box{width:100%;flex-direction: column;flex-wrap: wrap;}
footer .box .address{width:100%;padding-right: 0px; }
footer .box .navi{width:90%; margin-left:auto; margin-right:auto; margin-top:40px;}
footer .box .navi ul{width:50%; padding-left:0; margin-right:0; text-align:center;}
footer .box .navi ul:first-child{border-left:none;}
footer .box .navi ul li{margin-bottom:10px;}
footer .btn_entry{width:150px; min-width:auto; margin-bottom:50px;}
footer .box .banner{width:100%;}
footer .box .navi ul:first-child{margin-right:0px;}
.copyright{margin-top:20px; margin-bottom:20px;}
}




/*==============================
Youtube 埋め込み
==============================*/
.youtube{width: 100%;  aspect-ratio: 16 / 9; margin-top:100px;}
.youtube iframe {  width: 100%;  height: 100%;}

@media screen and (max-width: 1050px) {
.youtube{margin-top:50px;}
}




/*=======  下からフェードアップ  =======*/
.fadeup {opacity: 0;}
.fadeup.isShow {  opacity: 1;animation: fadeUp 1.0s ease 0.5s 1 normal backwards;}
.delay01{animation-delay: 0.1s !important;}
@keyframes fadeUp {
from {
    opacity: 0;
    transform: translateY(50px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}


/*=======  左からからフェードイン  =======*/
.fadein_from_left{opacity: 0;}
.fadein_from_left.isShow {  opacity: 1;animation:  fadein_from_left 1.0s ease 0.5s 1 normal backwards;}

@keyframes fadein_from_left {
  0% {
    opacity: 0;
    transform: translateX(-100px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/*=======  右からからフェードイン  =======*/
.fadein_from_right{opacity: 0;}
.fadein_from_right.isShow {   opacity: 1;animation:  fadein_from_right 1.0s ease 0.5s 1 normal backwards;}

@keyframes fadein_from_right {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/*=======  上からからフェードイン  =======*/
.fadein_from_top{opacity: 0;}
.fadein_from_top.isShow {   opacity: 1;animation:  fadein_from_top 1.0s ease 0.5s 1 normal backwards;}

@keyframes fadein_from_top {
  0% {
    opacity: 0;
    transform: translateY(-500px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


@media screen and (max-width: 768px) {
.pc{display:none !important;}
}

@media screen and (min-width: 769px) {
.sp{display:none !important;} 
}



